<?xml version="1.0" standalone="yes"?>
<PAPBASE VERSION="13040" OLDEST_READER="7000" OLDEST_WRITER="7000" REORG_COUNT="78" REORG_TIME="20081006T10:28:14">
<PBHEADER>
<DB_OPTIONS INDEX="1" INDEX_PHONETIC="1" DELAYED_SAVE="0" AVOID_SORT="0" MAIN_ASK="0" MAIN_NO_REORG="0" OVERWRITE_BACKUP="0" MAKE_BACKUPS="0" NBACKUPS="4" BACKUP_USE_PATH="0" BACKUP_PATH="" MULTIUSER="1" LOGIN_REQUIRED="0" LANG="de"/>
<DB_GLOBAL_VARS>
<VARDEF NAME="BE" TYPE="FIX" DECIMALS="0" VALUE="1000" CONST="0"/>
<VARDEF NAME="USERNAME" TYPE="STRING" DECIMALS="0" VALUE="" CONST="2"/>
<VARDEF NAME="text" TYPE="STRING" DECIMALS="0" VALUE="" CONST="0"/>
</DB_GLOBAL_VARS>
<DBTABDEF ID="1" NAME="Produkte">
<FIELDDEF NAME="produkt_id" TYPE="FIX" AUTOKEY="1" UNIQUE="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="0"/></FIELDDEF>
<FIELDDEF NAME="Bezeichnung" TYPE="STRING"></FIELDDEF>
<FIELDDEF NAME="URL" TYPE="URL"></FIELDDEF>
<FIELDDEF NAME="Dateikopie" TYPE="FILEREF" EXCLUDE="1" DONT_INDEX="1"><FILE_REF_ATTR COPY_PATH=""/></FIELDDEF>
</DBTABDEF>
<DBTABDEF ID="2" NAME="Lieferanten">
<FIELDDEF NAME="lieferant_id" TYPE="FIX" AUTOKEY="1" UNIQUE="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="0"/></FIELDDEF>
<FIELDDEF NAME="Lieferant" TYPE="STRING"></FIELDDEF>
<FIELDDEF NAME="Adresse" TYPE="STRING"></FIELDDEF>
<FIELDDEF NAME="Land" TYPE="STRING"></FIELDDEF>
<FIELDDEF NAME="PLZ" TYPE="STRING"></FIELDDEF>
<FIELDDEF NAME="Ort" TYPE="STRING"></FIELDDEF>
<FIELDDEF NAME="Telefon" TYPE="STRING"></FIELDDEF>
<FIELDDEF NAME="Fax" TYPE="STRING"></FIELDDEF>
<FIELDDEF NAME="Kundennummer" TYPE="STRING"></FIELDDEF>
<RELATIONDEF NAME="Klasse" PRIMARY_TABLE="Klassen" DEL_ACTION="1" DEL_QUERY="1" DOUBLECLICK_ASSIGN="1"/>
<REPORT NAME="reports/lieferanten.pap" DEFAULT_REPORT="1" SELECTED="1"/>
</DBTABDEF>
<DBTABDEF ID="3" NAME="Klassen">
<FIELDDEF NAME="Name" TYPE="STD"></FIELDDEF>
<FIELDDEF NAME="Beschreibung" TYPE="STD" EXCLUDE="1" DONT_INDEX="1"></FIELDDEF>
</DBTABDEF>
<DBTABDEF ID="4" NAME="Sortiment">
<FIELDDEF NAME="sortiment_id" TYPE="FIX" AUTOKEY="1" UNIQUE="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="0"/></FIELDDEF>
<FIELDDEF NAME="Produkt" TYPE="STD" EXPR="Produkt->Bezeichnung"></FIELDDEF>
<FIELDDEF NAME="produkt_id" TYPE="FIX" EXPR="Produkt->produkt_id"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="0"/></FIELDDEF>
<FIELDDEF NAME="Menge" TYPE="STD"></FIELDDEF>
<FIELDDEF NAME="Lieferant" TYPE="STD" EXPR="Lieferant->Lieferant"></FIELDDEF>
<FIELDDEF NAME="lieferant_id" TYPE="FIX" EXPR="Lieferant->lieferant_id"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="0"/></FIELDDEF>
<FIELDDEF NAME="Klasse" TYPE="STD" EXPR="Klasse->Name"></FIELDDEF>
<FIELDDEF NAME="klasse_id" TYPE="STD" EXPR="Klasse->Name"></FIELDDEF>
<FIELDDEF NAME="Artikelnr" TYPE="STRING"></FIELDDEF>
<FIELDDEF NAME="PreisEUR" TYPE="INT" DECIMALS="4"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="4"/></FIELDDEF>
<FIELDDEF NAME="PreisDatum" TYPE="DATE"><DATE_ATTR DATE_SEP="." TIME_SEP=":"/></FIELDDEF>
<FIELDDEF NAME="PreisDM" TYPE="INT" DECIMALS="2" EXPR="DEM(PreisEUR)"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="KlassenNotiz" TYPE="STRING" TAKE_RETURN="1" EXCLUDE="1" DONT_INDEX="1"></FIELDDEF>
<RELATIONDEF NAME="Produkt" PRIMARY_TABLE="Produkte" DEL_ACTION="1" DEL_QUERY="1" DOUBLECLICK_ASSIGN="1"/>
<RELATIONDEF NAME="Lieferant" PRIMARY_TABLE="Lieferanten" DEL_ACTION="1" DEL_QUERY="1" DOUBLECLICK_ASSIGN="1"/>
<RELATIONDEF NAME="Klasse" PRIMARY_TABLE="Klassen" DEL_ACTION="1" DEL_QUERY="1" DOUBLECLICK_ASSIGN="1"/>
<REPORT NAME="reports/Tabellenreport.pap" PAGE_BREAK="1" DEFAULT_REPORT="1" SELECTED="1"/>
<REPORT NAME="reports/sortiment.pap" PAGE_BREAK="1"/>
</DBTABDEF>
<DBTABDEF ID="5" NAME="Bestellungen">
<FIELDDEF NAME="Nummer" TYPE="STD" REQUIRED="1" AUTOKEY="1" UNIQUE="1"></FIELDDEF>
<FIELDDEF NAME="Datum" TYPE="DATE" INIT="CURDATE()"><DATE_ATTR DATE_SEP="." TIME_SEP=":"/></FIELDDEF>
<FIELDDEF NAME="Lieferant" TYPE="STD" EXPR="Lieferant->Lieferant"></FIELDDEF>
<FIELDDEF NAME="lieferant_id" TYPE="FIX" EXPR="Lieferant->lieferant_id"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="0"/></FIELDDEF>
<FIELDDEF NAME="Termin" TYPE="STD"></FIELDDEF>
<FIELDDEF NAME="Bestelltext" TYPE="STD" TAKE_RETURN="1"></FIELDDEF>
<FIELDDEF NAME="Lieferbedingungen" TYPE="STD"></FIELDDEF>
<FIELDDEF NAME="Zahlungsbedingungen" TYPE="STD"></FIELDDEF>
<RELATIONDEF NAME="Lieferant" PRIMARY_TABLE="Lieferanten" DEL_ACTION="1" DEL_QUERY="1" DOUBLECLICK_ASSIGN="1"/>
<REPORT NAME="reports/Bestellung-Fax.pap" PAGE_BREAK="1" CLOSE_FORM="1" DEFAULT_REPORT="1" SELECTED="1"/>
</DBTABDEF>
<DBTABDEF ID="6" NAME="Bestellpositionen">
<FIELDDEF NAME="BestellungNr" TYPE="STD" EXPR="Bestellung->Nummer"></FIELDDEF>
<FIELDDEF NAME="Menge" TYPE="FLOAT"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2"/></FIELDDEF>
<FIELDDEF NAME="ME" TYPE="STRING" EXPR="Einheiten->einheit_id"></FIELDDEF>
<FIELDDEF NAME="Artikelnummer" TYPE="STRING" EXPR="Artikelnummer->Artikelnr"></FIELDDEF>
<FIELDDEF NAME="Bezeichnung" TYPE="STRING" EXPR="Artikelnummer->Produkt"></FIELDDEF>
<FIELDDEF NAME="EPreis" TYPE="INT" DECIMALS="4" EXPR="Artikelnummer->PreisEUR" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="4"/></FIELDDEF>
<FIELDDEF NAME="GPreis" TYPE="FLOAT" EXPR="Menge * EPreis" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<RELATIONDEF NAME="Bestellung" PRIMARY_TABLE="Bestellungen" DEL_ACTION="1" DEL_QUERY="1" DOUBLECLICK_ASSIGN="1"/>
<RELATIONDEF NAME="Artikelnummer" PRIMARY_TABLE="Sortiment" DEL_ACTION="1" DEL_QUERY="1" DOUBLECLICK_ASSIGN="1"/>
<RELATIONDEF NAME="Einheiten" PRIMARY_TABLE="Einheiten" DEL_ACTION="1" DEL_QUERY="1" DOUBLECLICK_ASSIGN="1"/>
<REPORT NAME="reports/Bestellpositionen-Tabelle.pap" DEST="3" CLOSE_FORM="1" DEFAULT_REPORT="1" SELECTED="1"/>
</DBTABDEF>
<DBTABDEF ID="7" NAME="Einheiten">
<FIELDDEF NAME="Name" TYPE="STRING"></FIELDDEF>
<FIELDDEF NAME="einheit_id" TYPE="FIX"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="0"/></FIELDDEF>
</DBTABDEF>
</PBHEADER>
<DBTAB ID="1">
<D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/>
<R>13
α,α′-Azoisobutyronitril (AIBN)</R>
<D/>
<R>15
Divinylbenzol 80%, Isomerengemisch, Stab.</R>
<D/><D/><D/><D/><D/><D/><D/><D/><D/>
<R>25
1-Vinylimidazol</R>
<D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/>
<R>158
Salzsäure 37%ig</R>
</DBTAB>
<DBTAB ID="2">
<R><L ID="1"/>55
Sigma-Aldrich Chemie GmbH
Kappelweg 1
D
91625
Schnelldorf
0800-5155000
0800-6490000</R>
<R><L ID="1"/>10
Carl Roth GmbH &amp; Co. KG
Schoemperlenstr. 3
D
76185
Karlsruhe
0721-56060
0721-5606149</R>
<D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/>
<R><L ID="1"/>59
Th. Geyer Berlin GmbH
Dillenburger Str. 53
D
14199
Berlin
030-3911001
030-3932069</R>
<D/><D/><D/><D/><D/><D/><D/><D/><D/>
<R>16
Gebr. Overlack Chem. Fabrik GmbH
Postfach 10 05 60
D
41005
Mönchengladbach
02161-3560
02161-356111</R>
<R>25
Imhof &amp; Stahl GmbH Chemikalien
Industriestr. 10
D
68169
Mannheim
0621-322800
0621-3228080</R>
</DBTAB>
<DBTAB ID="3">
<R>A
Hauptlieferant</R>
<R>B
Ausweichlieferant</R>
<R>C
Gesperrter Lieferant</R>
</DBTAB>
<DBTAB ID="4">
<D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/>
<R><L ID="13"/><L I="1" ID="19"/><L I="2" ID="2"/>190


250 g




5950250801</R>
<D/>
<R><L ID="15"/><L I="1" ID="19"/><L I="2" ID="2"/>38


1 L




FL43908-1L

20011115

WCP muss DVB meistens erst bei Fluka bestellen, so dass die Lieferung etwas dauern kann.</R>
<D/><D/><D/><D/><D/><D/><D/><D/><D/>
<R><L ID="25"/><L I="1" ID="29"/><L I="2" ID="1"/>1







819573</R>
<D/>
<R><L ID="25"/><L I="1" ID="30"/><L I="2" ID="2"/>2</R>
<D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/>
<R><L ID="15"/><L I="1" ID="1"/><L I="2" ID="1"/>39


1 L




Fluka 43908-1L
53.7
20011115

1. Produkt ist bei Aldrich teurer (Nr. 41,456-5, 109,70 DM)|2. Verfügbarkeit bei Aldrich nicht gegeben</R>
<D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/>
<R><L ID="15"/><L I="1" ID="1"/><L I="2" ID="1"/>40


6 × 1 L




Fluka 43908-6x1L
300.67
20011214

1. Produkt ist in dieser Menge 12% billiger||Preisentwicklung|Datum   Preis|14.12.2001   280,80|04.03.2004   300,67</R>
<D/><D/><D/><D/><D/><D/><D/>
<R><L ID="13"/><L I="1" ID="1"/><L I="2" ID="1"/>191


500 g




FL-11630-500G
33.9
20030108

50% billiger als Merck bzw. WCP (33 EUR für 250 g)||Achtung: 16 EUR Eis-Zuschlag!||Preisentwicklung|Datum   Preis|08.01.2003   33.20|04.03.2004   33.90</R>
<D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/>
<R><L ID="159"/><L I="1" ID="2"/><L I="2" ID="1"/>134


2,5 L




9277.2
16.9
20040304</R>
</DBTAB>
<DBTAB ID="5">
<D/>
<R><L ID="1"/>101
20011115</R>
<D/><D/>
<R><L ID="1"/>104
20011214



online</R>
<D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/>
<R><L ID="2"/>131
20040304



online</R>
<R><L ID="1"/>132
20040304



online</R>
<D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/>
<R><L ID="2"/>157
20040823


25.08.04</R>
<D/><D/><D/><D/><D/><D/>
<R><L ID="1"/>164
20040920


21.09.2004
online</R>
</DBTAB>
<DBTAB ID="6">
<D/><D/><D/>
<R><L ID="2"/><L I="1" ID="95"/><L I="2" ID="1"/>
2</R>
<D/><D/><D/><D/><D/><D/>
<R><L ID="5"/><L I="1" ID="112"/>
1



280.8</R>
<D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/>
<R><L ID="32"/><L I="1" ID="163"/>
1



16.9</R>
<D/>
<R><L ID="33"/><L I="1" ID="112"/>
1



300.67</R>
<R><L ID="33"/><L I="1" ID="120"/>
1



33.2</R>
<D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/>
<R><L ID="58"/><L I="1" ID="163"/><L I="2" ID="1"/>
1



11</R>
<D/><D/><D/><D/><D/><D/>
<R><L ID="65"/><L I="1" ID="112"/><L I="2" ID="1"/>
1



300.67</R>
</DBTAB>
<DBTAB ID="7">
<R>St.
1</R>
<R>l
2</R>
<R>kg
3</R>
<R>Pkg
4</R>
<R>Packung
6</R>
<R>Fass 25 kg
5</R>
</DBTAB>
</PAPBASE>
